@charset "UTF-8";


/*브로슈어 영역 비노출-250805*/
.about .sec05 {
  display: none;
}

/*ESG 평가결과 영역 추가 251222 추가 수정----------------------------------  */
/* con01 type1 */
.governance .sec03 .con01 .type1 .con_title h3 {
    font-size: 2rem;
    letter-spacing: 0;
    line-height: 1.2857142857;
    font-family: "SamyangNeo", sans-serif;
}
.governance .sec03 .con01 .type1 .con_title p {
    margin-top: 0.75rem;
    margin-bottom: -1rem;
}
@media (max-width: 1023px) {
    .governance .sec03 .con01 .inner {
        padding-bottom: 0;
        border-bottom: none;
    }
    .governance .sec03 .con01 .type1 .con_title h3 {
        font-size:1.4375rem;
        letter-spacing: 0;
        line-height: 1.2666666667;
    }
    .governance .sec03 .con01 .type1 .con_title p {
        margin-bottom: 0;
    }
}


/* con02 type1  */
.governance .sec03 .con02 {
    margin-top: 6.9375rem;
}
.governance .sec03 .con02 .type1 .con_title h3 {
    font-size: 2em;
    letter-spacing: 0;
    line-height: 1.2857142857;
    font-family: "SamyangNeo", sans-serif;
}
.governance .sec03 .con02 .type1 .con_title p {
    margin-top: 0.875rem;
}
@media (max-width: 1023px) {
     .governance .sec03 .con02 {
        margin-top: 4.5625rem;
    }
    .governance .sec03 .con02 .type1 .con_title h3 {
        font-size: 1.4375rem;
        letter-spacing: 0;
        line-height: 1.2666666667;
    }
}



/* con03 */
.governance .sec03 .con03 {
 margin-top: 6.9375rem;
}
.governance .sec03 .con03 .inner::after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.governance .sec03 .con03 .txt_box {
  float: left;
  width: calc(100% - 445px);
  padding-right: 60px;
}
.governance .sec03 .con03 .txt_box strong {
    display: block;
    font-size: 2rem;
    letter-spacing: -0.02em;
    line-height: 1.25;
    font-family: "SamyangNeo", "Pretendard", "SamYang", sans-serif;
    color: #000;
}
.governance .sec03 .con03 .txt_box p {
    margin-top: 0.875rem;
    font-size: 1.375rem;
    letter-spacing: -0.02em;
    line-height: 1.4545454545;
    color: #444444;
}
.governance .sec03 .con03 .img_box {
   float: right;
    width: 445px;
    height: 175px;
    background-color: #f7f7f7;
    line-height: 170px;
    display: flex;
    align-items: center;
    margin-top: 55px;
}


@media (max-width: 1023px) {
  .governance .sec03 .con03 {
    margin-top:4.5625rem;
  }
  .governance .sec03 .con03 .img_box {
    background-color: #f7f7f7;
    display: flex;
    align-items: center;
     float: none;
    width: 100%;
    margin-top: 1.875rem;
  }
 .governance .sec03 .con03 .img_box img {
    width: 500px;
    margin: 0 auto;
}
  .governance .sec03 .con03 .txt_box {
    float: none;
    width: 100%;
    padding-right: 0;
  }
  .governance .sec03 .con03 .txt_box strong {
        font-size: 1.4375rem;
        letter-spacing: -0.02em;
        line-height: 1.1304347826;
  }
  .governance .sec03 .con03 .txt_box p {
        margin-top: 0.875rem;
        font-size: 1.125rem;
        letter-spacing: -0.02em;
        line-height: 1.5;
  }
}

@media (max-width: 766px) {
  .governance .sec03 .con03 .txt_box p {
    margin-top: 1.25rem;
  }
  .governance .sec03 .con03 .img_box {
    margin-top: 1.875rem;
  } 
}
/* end ESG 평가결과 영역 추가 251222 추가 수정  */





 
/*260422-프레팡 추가*/
    .list_busi_type1 ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: start;
        margin-bottom: -2.8125rem;
        font-size: 0;
    }

    .list_busi_type1 li {
    position: relative; 
    width: 23.2993197279%;
    margin-left: 2.2675736961%;
    margin-bottom: 2.8125rem;
    }
    .list_busi_type1 li:nth-child(3n-2) {
        margin-left: 2.2675736961%;;
    }
    .list_busi_type1 li:nth-child(4n-3) {
        margin-left: 0; 
    }
    .list_busi_type1 li.active .bg_hover {
        z-index: 1;
        opacity: 1;
    }
    .list_busi_type1 a {
        overflow: hidden;
        position: relative;
        display: block;
        width: 230px;
        height: 230px;
        margin: 0 auto;
        border: 1px solid #aaaaaa;
    }
    .list_busi_type1 a:hover .bg_hover {
        z-index: 1;
        opacity: 1;
        transition: opacity 0.3s;
    }
    .list_busi_type1 .bg {
        height: 100%;
    }
    .list_busi_type1 .bg_hover {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        width: 100%;
        height: 100%;
        opacity: 0;
        padding: 20px 25px;
        background: #26247b;
    }
    .list_busi_type1 .bg_hover i {
        display: block;
        width: 16px;
        height: 16px;
        margin: 0 auto;
        margin-top: 1.53125rem;
    }
    .list_busi_type1 .bg_hover i img {
        width: 100%;
    }
    .list_busi_type1 .bg_hover p {
        font-weight: bold;
        font-size: 1.1875rem;
        letter-spacing: -0.02em;
        line-height: 1.5454545455;
        color: #ffffff;
        text-align: center;
    }

    /* 260806 추가 수정 */
    .list_busi_type1 .bg_hover span {
            display: block;
            margin-top: 0.9375rem;
            font-size: 0.9375rem;
            letter-spacing: -0.03em;
            line-height: 1.5789473684;
            color: #ffffff;
            text-align: center;
        }
        @media (max-width: 1023px) {
            .list_busi_type1 .bg_hover span {
                display: block;
                margin-top: 0.9375rem;
                font-size: 1.02rem;
                letter-spacing: -0.02em;
                line-height: 1.5789473684;
                color: #ffffff;
                text-align: center;
            }
        }  
                .food .sec05 .list_busi_type1 li.qone .bg {
        background: url("/resources/jp/global/images/business/logo_qone.svg") center no-repeat;
        background-size:186px 130px;
        }
        .food .sec05 .list_busi_type1 li.serveq .bg {
        background: url("/resources/jp/global/images/business/logo_serveq.svg") center no-repeat;
        background-size: 186px 130px;
        }
        .food .sec05 .list_busi_type1 li.easytomorrow .bg {
        background: url("/resources/jp/global/images/business/logo_easytomorrow.svg") center no-repeat;
        background-size: 186px 130px;
        }
        .food .sec05 .list_busi_type1 li.pretpain .bg {
        background: url("/resources/jp/global/images/business/logo_pretpain.svg") center no-repeat;
        background-size: 186px 130px;
        }

    @media (max-width: 1023px) {

        .list_busi_type1 ul {
            justify-content: flex-start;
            margin-bottom: -1.25rem;
        }
        .list_busi_type1 li {
            width: 23.2993197279%;
            margin-left: 2.2675736961%;
            margin-bottom: 1.25rem;
        }
        .list_busi_type1 li:nth-child(3n-2) {
            margin-left: 2.2675736961%;
        }
        .list_busi_type1 li:nth-child(4n-3) {
            margin-left: 0;
        }
        .list_busi_type1 a {
            width: 100%;
            height: auto;
            padding-top: 100%;
        }
        .list_busi_type1 a:hover .bg_hover {
            display: none;
        }
        .list_busi_type1 .bg {
            position: absolute;
            top: 50%;
            left: 0;
            transform: translateY(-50%);
            width: 100%;
        }
        .list_busi_type1 .bg::after {
            display: block;
            width: 100%;
            height: 100%;
            background: url("/resources/jp/global/images/button/button_outlink_black.svg") center 64% no-repeat;
            background-size: 12px 12px;
            content: "";
        }
        .list_busi_type1 .bg_hover {
            display: none;
        }
        .food .sec05 .list_busi_type1 li.qone .bg {
            background: url(/resources/jp/global/images/business/logo_qone.svg) center no-repeat;
            background-size: 73% auto;
        }
        .food .sec05 .list_busi_type1 li.serveq .bg {
            background: url(/resources/jp/global/images/business/logo_serveq.svg) center no-repeat;
            background-size: 73% auto;
        }
        .food .sec05 .list_busi_type1 li.easytomorrow .bg {
            background: url(/resources/jp/global/images/business/logo_easytomorrow.svg) center no-repeat;
            background-size: 73% auto;
        }
        .food .sec05 .list_busi_type1 li.pretpain .bg {
            background: url(/resources/jp/global/images/business/logo_pretpain.svg) center no-repeat;
            background-size: 73% auto;
        }
        .list_busi_type1 .bg::after {
            display: block;
            width: 100%;
            height: 100%;
            background: url(/resources/jp/global/images/button/button_outlink_black.svg) center 75% no-repeat;
            background-size: 12px 12px;
            content: "";
        }
        
    }
    @media (max-width: 766px) {
        .list_busi_type1 ul {
            margin-bottom: -1.25rem;
        }

        .list_busi_type1 li {
            width: 48.9795918367%;
            margin-left: 2.0408163265%;
            min-width: 157px;
            margin-bottom: 1.25rem;
        }

        .list_busi_type1 li:nth-child(4n-3) {
            margin-left: 2.0408163265%;
        }

        .list_busi_type1 li:nth-child(2n-1) {
            margin-left: 0;
        }

        .list_busi_type1 li:nth-child(2n) {
            margin-left: 2.0408163265%;
        }

        .list_busi_type1 .bg::after {
            background-position: center 72%;
            background-size: 12px 12px;
        }  
    } 
